@charset "utf-8";
/* CSS Document */

#doc {
	background: url(../img/center/bg.top.5.gif) no-repeat 0 0;
}

.div-t2 {
	background: url(../img/center/bg.center.5.png) no-repeat 0 183px;
}


.box-bg {
	background: #fac6c2 none;
}
.box-bg-2 {
	background: none;
}
.box-bg-3 {
	background: #ffffff url(../img/center/bg.box.3.5.png) no-repeat 0 0;
}


.ul-bg {
	background: #f9f1f1;
}
.ul-bg-2 {
	background: #f6e9e8;
}

.ul-bg-hover {
	background: #ec4711;
}
.ul-bg-hover2 {
	background: #fac7c3;
}



.div-t2-wydarzenia-ng {
	font-weight: bold;
	color: #624847;
}
.div-t2-wydarzenia-text {
	color: #624847;
}
.div-t2-wydarzenia-info {
	color: #a08787;
}
.div-t2-wydarzenia-more a {
	color: #ec4711;
	font-weight: bold;
	text-decoration: none;
}